RubyGems Navigation menu

phashionの被依存性 Latest version of the following gems require phashion